Panama company
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-pa-companies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "1070"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-pa-companies"
payload = { "company": "1070" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({company: '1070'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-pa-companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "pa_company",
"company": "1070",
"company_id": "1070",
"human": "# Panama — Registro Público — company\n\n- **Number:** 1070\n- **Pages opened:** 1\n- **Proxy traffic:** 141 B\n- **Name:** TRAVEL AND TREK CORPORATION\n- **Status:** DISUELTO\n- **Type:** Sociedades Anónimas\n- **Registered:** 1976-08-16\n- **Source:** https://registro-publico.gob.pa/foliossuspendidos/#folio=1070®istro=sociedades-anonimas",
"machine": {
"company": {
"registration_number": "1070/sociedades-anonimas",
"name": "TRAVEL AND TREK CORPORATION",
"status": "DISUELTO",
"address": null,
"url": "https://registro-publico.gob.pa/foliossuspendidos/#folio=1070®istro=sociedades-anonimas",
"company_type": "Sociedades Anónimas",
"incorporation_date": "1976-08-16",
"folio": "1070",
"register_kind": "Mercantil",
"status_date": "2019-11-26",
"other_registers_same_folio": []
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 141
},
"total_points": 5
}Company Registries
Panama company
Get one entity from the Panama Registro Público (Consulta de Folios Suspendidos) by folio or registry link: name, status, register type, incorporation date and status date. Covers suspended, dissolved, merged and closed entities. 5 point per returned record.
POST
/
functions
/
v1
/
run-pa-companies
Panama company
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Folio or registry URL. e.g. 1070
Response
Run completed.